@font-face {
	font-family: "Gotham";
	src: url("../fonts/Gotham-Book.woff");
	font-weight: 400;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    /*color: #fff;*/
    color: #cccccb;
}

a:hover {
    color:#C28926;
}

body {
    font-family: "Gotham", sans-serif;
    /*color: #fff;*/
    color: #cccccb;
    background-color: #30080A;
    padding: 15px;
}

h1 img {
    width: 660px;
    max-width: 100%;
    display: block;
    margin: 25px auto 50px;
}

h2, h3 {
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    color: #C28926;
}

h2 {
    font-size: 50px;
    line-height: 1.1;
    text-align: center;
    letter-spacing: 0.5px;
}

h3 {
    font-size: 40px;
    line-height: 1.0;
    letter-spacing: 1.0px;
}

p {
    font-size: 19px;
    line-height: 1.34; 
}

.mic-background {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.mt-blocks {
    max-width: 100%;
    width: 947px;
    margin: 50px auto 0;
}

.mt-block {
    padding-bottom: 38px;
}

.mt-block h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.mt-block h3 .force-year {
    font-size: 59px;
    line-height: 0.4;
}

.countdown-timer {
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto 45px;
}

.countdown-timer li {
    display: inline-block;
    font-family: "Gotham", sans-serif;
    font-size: 16px;
    list-style-type: none;
    padding: 10px;
    text-transform: lowercase;
  }
  
.countdown-timer li span {
    display: block;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 600;
    color: #C28926;
    font-size: 40px;
    margin-bottom: 9px;
}

footer {
    text-align: center;
    padding-bottom: 15px;
}

footer h2 {
    font-size: 35px;
    line-height: 2.0;
    /*color: #fff;*/
    color: #cccccb;
    margin-top: 26px;
}

footer p {
    font-family: 'Cormorant Garamond', serif;
    font-weight: 400;
    font-size: 19px;
}

.contact-line {

}

.copyright-line {
    margin-top: 40px;
}

.desktop-only,
.tablet-desktop-only {
    display: none;
}

@media only screen and (min-width: 576px) {

    h1 img {
        margin: 55px auto 80px;
    }

    h2 {
        font-size: 80px;
    }

    p {
        font-size: 21px;
        line-height: 1.34;
    }

    .mt-blocks {
        margin: 71px auto 0;
    }

    .mt-block {
        display: flex;
    }

    .mt-block h3 {
        flex: 0 0 37.6%;
        padding-right: 30px;
        text-align: right;
        margin-top: 0;
        margin-bottom: 0;
    }

    .countdown-timer li {
        font-size: 21px;
        padding: 1em 2.3em;
      }
      
    .countdown-timer li span {
        font-size: 100px;
    }

    .tablet-desktop-only {
        display: inline;
    }
}

@media only screen and (min-width: 992px) {

    .desktop-only {
        display: inline;
    }

    .mic-background {
        padding-bottom: 50px;
    }

    h2 {
        font-size: 80px;
    }
    
    h3 {
        font-size: 54px;
    }

    .mt-block h3 .force-year {
        font-size: 84px;
        line-height: 0.4;
    }

    .countdown-timer li {
        font-size: 21px;
        padding: 1em 2.3em;
      }
      
    .countdown-timer li span {
        font-size: 100px;
    }
}